@media (max-width: 1000px) {
    .mobileCon {
        width: 90vw;
    }

    .curvedCon .interestCon {
        height: 75vh;
        overflow-y: auto;
    }




    .categoryCon img {
        width: 42px;
        padding: 8px;
        border-radius: 12px;

    }

    .categoryCon h5 {
        width: auto;
        font-size: 9px;
    }

    .category {
        margin-right: 20px;
    }

    .jobCard {
        margin-right: 12px;
    }

    .jobCardTop {
        width: 72vw;
    }

    .bottomMenu {
        padding: 10px 0 12px;
    }

    .bottomMenu .plusBtn {
        margin-top: -24px;
    }

    .jobDetaisCard {
        margin-right: 0;
    }

    .jobDetaisCard ul li {
        font-size: 11px;
    }

    .jobDetaisCard ul li img {
        width: 12px;
        margin-right: 3px;
    }

    .jobCard .badgeCon {
        margin: 12px 0;
    }

    .jobStrip .left {
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
    }

    .jobStrip .left ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 4px;
    }

    .authLine::before {
        width: 15%;
    }

    .authLine::after {
        width: 15%;
    }

    .tab button {
        padding: 6px 13px;
        font-size: 12px;
    }

    .applicationPage .jobStrip {
        flex-direction: column;
        align-items: flex-start;

    }

    .applicationPage .jobStrip .flex {
        margin-top: 10px;
    }

    .applicationPage .jobStrip .flex .btn {
        padding: 4px 10px;
    }

    .grid2 {
        grid-template-columns: 1fr;
    }

    .experienceCard .organization {
        flex-direction: column;
        align-items: flex-start;
    }
}